Public Class Form1

   
    Private Sub Button1_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim username As String
        Dim password As String
        username = TextBox1.Text
        password = TextBox2.Text
        If username = "a" And password = "1" Then
            MsgBox("welcome MAHDI")
        End If

        If (ComboBox1.Text = "call of duty 6") Then
            PictureBox1.Image = System.Drawing.Image.FromFile("C:\Users\MAHDI\Pictures\55.jpg")
            Process.Start("C:\Users\MAHDI\Desktop\manager\WindowsApplication2\Resources\IW4SP.EXE")

        ElseIf (ComboBox1.Text = "PES 2012") Then
            PictureBox1.Image = System.Drawing.Image.FromFile("C:\Users\MAHDI\Pictures\58.jpg")
            Process.Start("C:\Users\MAHDI\Desktop\manager\WindowsApplication2\Resources\PES2012.EXE")
        End If
    End Sub
End Class
